/* Main CSS */

/* Default */
body
{
    background: url(/images/bg/bg_main.gif) top left repeat-x #f2f2f2;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.printonly
{
    display: none;
}
#irrnotes
{
    display: none;
}
img
{
    border: 0;
    margin: 0;
    padding: 0;
}
form
{
    margin: 0;
    padding: 0;
}
table
{
    border-color: #BFC7CA;
}
a
{
    color: #0e3db0;
    outline: none;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
h1, h2, h3
{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

h2
{
    font-size: 18px;
    padding: 0 0 10px 0;
}
.h2_FirstTimeInvest
{
    font-size: 28px;
    padding: 0 0 10px 0;
}
p
{
    margin: 0;
    padding: 0 0 10px 0;
}

/* Layout */
#wrap
{
    background: url(/images/bg/bg_content.jpg) top center no-repeat;
    width: 100%;
}
.container
{
}
#header
{
    margin: 0 auto;
    width: 980px;
}
.logo_print
{
    display: none;
}
#maincontent
{
    background: #fff;
    margin: 0 auto;
    padding: 15px 19px 20px 19px;
    width: 942px;
}
#footer
{
    background: #191919;
    color: #999;
    height: 150px;
    margin: 0 auto;
    padding: 12px 20px;
    width: 940px;
    line-height: 20px;
}
.chat-container
{
    background: #0e3db0;
    color: #fff;
    position: absolute;
    bottom: 0px;
    margin: 5px 5px 5px 5px;
}
#footer a
{
    color: #999;
}
#footer .site_map
{
    float: left;
    width: 440px;
}
#footer .site_map ul
{
    margin: 0;
    padding: 0;
}
#footer .site_map li
{
    display: inline;
    list-style-type: none;
    padding: 0 3px;
}
#footer .client_service
{
    float: right;
    width: 420px;
}
#footer .bottom
{
    color: #fff;
    padding: 10px 0 0 0;
}
#footer .bottom a
{
    color: #999;
}
.cursor_hand
{
    cursor: pointer;
}
.top
{
    /* background: #070c17;*/
    height: 34px;
    padding: 8px 0 0 0;
}
.search
{
    float: right;
}
.logo
{
    float: left;
}
.top_nav
{
    color: #fff;
    float: right;
    margin-right: -5px;
}
.top_nav ul
{
    margin: 6px 0 0 0;
    padding: 0;
}
.top_nav li
{
    display: inline;
    padding: 0 3px;
}
.top_nav a
{
    color: #fff;
}

/* Content */
.colour_1
{
    /* blue */
    color: #0e3db0;
}
.colour_2
{
    /* grey */
    color: #444;
}
.colour_3
{
    /* orange */
    color: #f56000;
}
.colour_4
{
    /* purple */
    color: #4f2248;
}

hr
{
    background: #fff;
    border-top: 1px dashed #d1d1d1;
    border-bottom: 1px solid #fff;
}

.txt_heading
{
    color: #444;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
}
.txt_link
{
    color: #04317a;
    font-family: Georgia, 'Times New Roman' , Times, serif;
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
}

.body_list ul
{
    margin: 0 0 10px 15px;
    padding: 0;
}
.body_list li
{
}

input
{
    color: #333;
    border: 1px solid #d1d1d1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
select
{
    color: #333;
    border: 1px solid #d1d1d1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 170px;
}

/* Body */
.clear
{
    clear: both;
    height: 1px;
}
.split
{
    clear: both;
    height: 10px;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.txt_heading
{
    color: #444;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
}
.txt_link
{
    color: #04317a;
    font-family: Georgia, 'Times New Roman' , Times, serif;
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
}

.body_list ul
{
    margin: 0 0 10px 15px;
    padding: 0;
}
.body_list li
{
}

.content_col_1
{
    float: left;
    width: 210px;
}
.content_col_2
{
    float: right;
    width: 210px;
}
.content_col_3
{
    float: left;
    width: 480px;
}
.content_col_4
{
    float: right;
    width: 440px;
}
/* Table */
.tbl_table
{
    display: table;
    width: 100%;
}
.tbl_row
{
    clear: both;
    display: table-row;
}
.tbl_cell_1
{
    display: table-cell;
    float: left;
    width: 200px;
    padding: 5px 0;
}
.tbl_cell_2
{
    display: table-cell;
    float: right;
    width: 200px;
    padding: 5px 0;
}
.tbl_cell_3
{
    display: table-cell;
    float: left;
    width: 300px;
    padding: 0;
}
.tbl_cell_4
{
    display: table-cell;
    float: right;
    width: 100px;
    padding: 0;
}
.tbl_cell_5
{
    display: table-cell;
    float: left;
    width: 25%;
    padding: 5px 0;
}
.tbl_cell_6
{
    display: table-cell;
    float: right;
    width: 75%;
    padding: 5px 0;
}
.tbl_cell_7
{
    display: table-cell;
    float: left;
    width: 100%;
    padding: 5px 0;
}
.tbl_cell_8
{
    display: table-cell;
    float: left;
    width: 40%;
    padding: 5px 0;
}
.tbl_cell_9
{
    display: table-cell;
    float: right;
    width: 60%;
    padding: 5px 0;
}
.tbl_cell_10
{
    display: table-cell;
    float: left;
    width: 50%;
    padding: 5px 0;
    padding-top: 8px;
}
.tbl_cell_11
{
    display: table-cell;
    float: right;
    width: 50%;
    padding: 5px 0;
}
.tbl_cell_12
{
    display: table-cell;
    float: left;
    width: 30%;
    padding: 5px 0;
    padding-top: 8px;
}
.tbl_cell_13
{
    display: table-cell;
    float: right;
    width: 70%;
    padding: 5px 0;
}
.tbl_cell_14
{
    display: table-cell;
    float: left;
    width: 60%;
    padding: 5px 0;
    padding-top: 8px;
}
.tbl_cell_15
{
    display: table-cell;
    float: right;
    width: 40%;
    padding: 5px 0;
}

.tbl_summary
{
    border: 1px solid #d6d6d6;
    border-left: 0;
    font-size: 11px;
    margin-bottom: 10px;
    width: 366px;
}
.summary_td_1
{
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    color: #0e3db0;
    font-size: 12px;
    padding: 6px 0;
    width: 65%;
}
.summary_td_2
{
    color: #0e3db0;
    font-size: 12px;
    padding: 6px 0;
    width: 35%;
}
.summary_td_3
{
    border-top: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    padding: 6px 0;
}
.summary_td_4
{
    border-top: 1px solid #d6d6d6;
    padding: 6px 0;
}

/* Form */
.frm_input_box_0
{
    /* content login */
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 33px;
    margin: 0 0 10px 0;
    padding: 10px 5px;
    width: 201px;
}
.frm_input_box_1
{
    /* search */
    background: url(/images/bg/bg_search.gif) top left repeat-x #f9f9f9;
    border: 0;
    color: #999;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    height: 24px;
    width: 98px;
}
.frm_input_box_2
{
    /* home login */
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 33px;
    margin: 0 0 10px 0;
    padding: 0 5px;
    width: 272px;
}
.frm_input_box_3
{
    /* content login */
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 33px;
    margin: 0 0 10px 0;
    padding: 0 5px;
    width: 201px;
}
.frm_input_box_4
{
    /* subscribe */
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 22px;
    margin: 0;
    padding: 0 5px;
    width: 131px;
}
.frm_input_box_5
{
    /* contact 1 */
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 22px;
    margin: 0 5px 0 0;
    padding: 0 5px;
    width: 31px;
}
.frm_input_box_6
{
    /* contact 2 */
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 22px;
    margin: 0;
    padding: 0 5px;
    width: 83px;
}
.frm_input_box_7
{
    /* funds table */
    background: #fff;
    border: 1px solid #ebebeb;
    color: #545454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    height: 12px;
    margin: 0;
    padding: 3px;
    width: 46px;
}
.frm_text_area_1
{
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 78px;
    margin: 0;
    padding: 5px;
    width: 220px;
}
.frm_text_area_2
{
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 52px;
    margin: 0;
    padding: 5px;
    width: 129px;
}
.frm_drop_down_1
{
    border: 1px solid #ccc;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 33px;
    padding: 5px;
    width: 281px;
}
.frm_drop_down_2
{
    border: 1px solid #ccc;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 2px;
}
.frm_drop_down_3
{
    border: 1px solid #ccc;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    width: 160px;
}

.bg_input_box_1
{
    clear: both;
    background: url(/images/bg/bg_input_box.gif) top left no-repeat;
    display: block;
    float: left;
    height: 33px;
    margin-bottom: 10px;
    margin-right: 4px;
    width: 211px;
}
.frm_input_box_1
{
    /* content login */
    background: none;
    border: 0;
    color: #545454;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    height: 33px;
    margin: 0 0 10px 0;
    padding: 0 5px;
    width: 201px;
}
.bg_input_box_2
{
    clear: both;
    background: url(/images/bg/bg_input_box_1.gif) top left no-repeat;
    display: block;
    height: 33px;
    width: 282px;
}
.bg_input_box_3
{
    clear: both;
    background: url(/images/bg/bg_input_box_2.gif) top left no-repeat;
    display: block;
    float: left;
    height: 33px;
    margin-bottom: 10px;
    margin-right: 4px;
    width: 211px;
}
.bg_input_box_4
{
    background: url(/images/bg/bg_input_box_3.gif) top left no-repeat;
    display: block;
    height: 22px;
    width: 141px;
}
.bg_input_box_5
{
    background: url(/images/bg/bg_input_box_4.gif) top left no-repeat;
    display: block;
    float: left;
    height: 22px;
    margin-right: 4px;
    width: 41px;
}
.bg_input_box_6
{
    background: url(/images/bg/bg_input_box_5.gif) top left no-repeat;
    display: block;
    float: left;
    height: 22px;
    margin-right: 4px;
    width: 93px;
}
.bg_textarea_1
{
    background: url(/images/bg/bg_textarea_1.gif) top left no-repeat;
    display: block;
    height: 90px;
    padding: 1px 0 0 0;
    width: 232px;
}
.bg_textarea_2
{
    background: url(/images/bg/bg_textarea_2.gif) top left no-repeat;
    display: block;
    height: 67px;
    padding: 3px 0 0 0;
    width: 142px;
}

/* ie6 fix */
* html #navigation
{
    padding-left: 1px;
}
* html .column_7
{
    width: 943px;
}
* html .download_item li .last
{
    background: url(/images/bg/bg_div_download.gif) center left no-repeat;
}
* html .div_line_2
{
    margin: 6px 0;
}
* html .frm_input_box_1
{
    height: 21px;
    padding-top: 4px;
}
* html .frm_input_box_2, * html .frm_input_box_3
{
    height: 25px;
    padding-top: 8px;
}
* html .frm_input_box_4, * html .frm_input_box_5, * html .frm_input_box_6
{
    height: 20px;
    padding-top: 3px;
}
* html .bg_input_box_5
{
    margin-right: 0;
}

/* ie7 fix */
* + html #footer
{
    height: 150px;
}
* + html .div_line_2
{
    margin: 6px 0;
}
* + html .frm_input_box_1
{
    height: 21px;
    padding-top: 4px;
}
* + html .frm_input_box_2, * + html .frm_input_box_3
{
    height: 23px;
    padding-top: 8px;
}
* + html .frm_input_box_4, * + html .frm_input_box_5, * + html .frm_input_box_6
{
    height: 20px;
    padding-top: 3px;
}
* + html .bg_input_box_2, * + html .bg_input_box_3
{
    margin-bottom: 10px;
}

/*--------------------------*/
#container
{
    width: 100%;
    float: right;
    margin-left: -210px;
    min-height: 500px;
}

#content
{
    margin-left: 220px;
    padding-top: 0;
    margin-top: -3px;
    min-height: 500px;
}
.vert_align
{
    padding-left: 15px;
    line-height: 30px;
}
.div_line
{
    background: url(/images/div_line.gif) top left no-repeat;
    clear: both;
    height: 3px;
}
.column_1
{
    background: url(/images/div_line_vert.gif) top right repeat-y;
    float: left;
    margin: 10px 0 0 0;
    padding: 0 20px 100px 0;
    width: 660px;
}
.column_2
{
    float: left;
    margin: 10px 0 0 0;
    padding: 0 0 0 20px;
    width: 241px;
}
.login_box
{
    background: #e7ebf6;
    float: left;
    margin: 0;
    padding: 10px;
}
.menu
{
    border: solid 1px #BBC4D6;
    background-color: #FFFFFF;
    padding: 10px 10px 10px 10px;
    background-position: top;
    background-repeat: repeat-x;
}
#sidebar
{
    width: 210px;
    float: right;
}
#sidebar h3
{
    color: #0e3db0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
ul
{
    list-style: disc url(../images/ico_arrow.gif) outside;
    padding: 0 0 0 8px;
    padding-left: 15px;
    list-style-type: none;
    font-weight: normal;
    line-height: 14px;
    margin: 5px 0 5px 8px;
}
.menu ul a
{
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

ul.noimage
{
    padding: 0 0 0 8px;
    padding-left: 15px;
    list-style-type: disc;
    font-weight: normal;
    line-height: 14px;
    margin: 5px 0 5px 8px;
}
#rightBar
{
    width: 200px;
    float: right;
    position: relative;
    margin-right: 10px;
}

#contentLeft
{
    float: left;
    top: 80px;
}

#innerContent
{
    width: 100%;
}
.submitFax
{
    background: url(/images/btn/btn_requestfax.gif) top left no-repeat;
    height: 23px;
    width: 87px;
    border: 0;
}
.submitDownload
{
    background: url(/images/btn/btn_download_2.gif) top left no-repeat;
    height: 23px;
    width: 72px;
    border: 0;
}
.submitProceed
{
    background: url(/images/btn/btn_proceed.gif) top left no-repeat;
    height: 33px;
    width: 104px;
    border: 0;
}
.submitBack
{
    background: url(/images/btn/btn_back.gif) top left no-repeat;
    height: 33px;
    width: 74px;
    border: 0;
}
.submitExportPdf
{
    background: url(/images/btn/btn_pdf.gif) top left no-repeat;
    height: 33px;
    width: 87px;
    border: 0;
}
.submitView
{
    background: url(/images/btn/btn_view.gif) top left no-repeat;
    height: 33px;
    width: 61px;
    border: 0;
}

.submitBtn
{
    background: url(/images/btn/btn_submit.gif) top left no-repeat;
    height: 33px;
    width: 104px;
    border: 0;
}

.submitCancel
{
    background: url(/images/btn/btn_cancel.gif) top left no-repeat;
    height: 33px;
    width: 77px;
    border: 0;
}
.submitEmail
{
    background: url(/images/btn/btn_email.gif) top left no-repeat;
    height: 33px;
    width: 82px;
    border: 0;
}
.submitFinish
{
    background: url(/images/btn/btn_finish.gif) top left no-repeat;
    height: 33px;
    width: 82px;
    border: 0;
}
.submitInvestNow
{
    background: url(/images/btn/btn_investnow.gif) top left no-repeat;
    height: 33px;
    width: 104px;
    border: 0;
}
.submit
{
    background: #0e3db0;
    border: 1px solid #1b66cd;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.submitMed
{
    background: #0e3db0;
    border: 1px solid #1b66cd;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.submitNoWidth
{
    background: #0e3db0;
    border: 1px solid #1b66cd;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}
div.row
{
    clear: both;
    padding-top: 5px;
}

div.row span.labelPass
{
    float: left;
    width: 150px;
    text-align: left;
    vertical-align: middle;
}

div.row span.formwPass
{
    float: left;
    vertical-align: middle;
    text-align: left;
}

div.row span.label
{
    float: left;
    width: 180px;
    text-align: left;
    margin-left: 30px;
}
div.row span.RegPasslabel
{
    float: left;
    width: 150px;
    text-align: left;
    margin-left: 30px;
}

div.row span.RegPassformw
{
    float: right;
    width: 510px;
    text-align: left;
    margin-left: 5px;
}


div.row span.answer
{
    float: right;
    width: 210px;
    text-align: left;
}

div.row span.formw
{
    float: right;
    width: 450px;
    text-align: left;
    margin-left: 5px;
}

div.row span.formselector
{
    float: right;
    width: 200px;
    text-align: left;
}

div.row span.labelselector
{
    float: left;
    width: 130px;
    text-align: right;
}
div.bankdetailsrow
{
    clear: both;
    padding-top: 0px;
}

div.bankdetailsrow span.bankdetailslabel
{
    float: left;
    width: 150px;
    text-align: left;
    margin-left: 5px;
}

div.bankdetailsrow span.bankdetailsinput
{
    float: left;
    width: 250px;
    text-align: left;
}
div.withdrawalrow
{
    clear: both;
    padding-top: 0px;
}

div.withdrawalrow span.withdrawallabel
{
    float: left;
    width: 250px;
    text-align: left;
    margin-left: 0px;
}

div.withdrawalrow span.withdrawalinput
{
    float: left;
    width: 250px;
    text-align: left;
}
div.FirstTimeSummaryrow
{
    height: 10px;
    clear: both;
    padding-top: 0px;
    width: 400px;
}
div.FirstTimeSummaryrow span.FirstTimelabel
{
    float: left;
    width: 190px;
    text-align: left;
    margin-left: 0px;
}
div.FirstTimeSummaryrow span.FirstTimeinput
{
    float: right;
    width: 200px;
    text-align: left;
}

div.FirstTimerow
{
    clear: both;
    padding-top: 0px;
    width: 100%;
}

div.FirstTimerow span.FirstTimelabel
{
    float: left;
    width: 210px;
    text-align: left;
    margin-left: 0px;
}

div.FirstTimerow span.FirstTimeinput
{
    float: left;
    width: 540px;
    text-align: left;
}
.leftBox
{
    width: 350px;
    float: left;
}

.leftBoxIndent
{
    width: 380px;
    float: left;
    margin-left: 50px;
}

.indent
{
    margin-left: 100px;
}

.rightBox
{
    width: 240px;
    float: right;
    margin-right: 50px;
}

div.rowHeader
{
    width: 99%;
    background-color: #9B8D6F;
    color: #ffffff;
    border: solid 1px #000066;
    padding: 3px;
    float: left;
    margin: 5px;
}

div.rowHeaderPlain
{
    background-color: #A2B4CF;
    border: solid 1px #000066;
    padding: 3px;
    float: left;
}

div.row span.labellogin
{
    float: left; /*width: 80px;*/
    text-align: right;
}


div.row span.labelloginleft
{
    float: left;
    width: 210px;
    text-align: left;
}

div.row span.formlogin
{
    float: right; /*width: 150px;*/
    text-align: left;
}

div.progressIndicator
{
    position: absolute;
    visibility: hidden;
    text-align: right;
    color: #dc143c;
    font-weight: bold;
}

.underline
{
    text-decoration: underline;
}

.loginTextBox
{
    width: 90%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}

.loginPasswordTextBox
{
    width: 90%;
}
.titlebar
{
    float: left;
    padding-top: 5px;
    margin-top: 5px;
}
.report
{
    width: 99%;
}
.reportTable
{
    margin-left: 0;
    width: 100%;
    border: none;
}
.reportHeaderMain
{
    background: #0e3db0;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
.reportHeaderMainLeft
{
    width: 50%;
}

.reportHeaderMainRight
{
    text-align: right;
    width: 50%;
}
.reportHeaderRow
{
    background: #e7ebf6;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}
.reportSubHeaderRow
{
    background: #e7ebf6;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.report2SubHeaderRow
{
    background: #e7ebf6;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.report2SubHeaderRow td
{
    border: 1px solid #E4E9E9;
}
.reportItem
{
    vertical-align: top;
    height: 20px;
}
.report2Item
{
    vertical-align: top;
    height: 20px;
}
.report2Item td
{
    border: 1px solid #E4E9E9;
}
.reportFooterRow
{
    padding: 5px;
    background: #e7ebf6;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.clientReportDetails
{
    width: 99%;
    margin-left: 0;
}

.clientDetails
{
    margin: 10px 0 10px 0;
    width: 99%;
}

.clientReportHeaderLeft
{
    width: 55%;
    text-align: left;
    vertical-align: top;
}

.clientReportHeaderRight
{
    width: 45%;
    text-align: left;
    vertical-align: top;
}

.ChangeBanksListViewHeader
{
    background: #e7ebf6;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.ChangeBanksListViewFooter
{
    background: #e7ebf6;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.ChangeBanksListItemField
{
    text-align: left;
    padding: 3px 3px 3px 3px;
    vertical-align: middle;
    white-space: nowrap;
    width: 400px;
}

.ChangeBanksListViewAlternatingItemField
{
    background-color: #DCDED9;
    padding: 3px 3px 3px 3px;
    vertical-align: middle;
    width: 400px;
}

.ChangeBanksListViewAlternatingItemFieldBlue
{
    background-color: #6699FF;
    padding: 3px 3px 3px 3px;
    vertical-align: middle;
    width: 400px;
}

#noMenuContent
{
    margin-top: 10px;
    min-height: 500px;
    width: 100%;
    float: left;
}

.instructionIndent
{
    margin-left: 10px;
    margin-right: 10px;
}

/* Region: Styles to control collapsible panels for instruction pages */

/* Accordion */
#accordion, .accordion1, .accordion
{
    margin-top: -6px;
    outline: none;
}
.accordion_head
{
    display: block;
    height: 30px;
    font-weight: bold;
    outline: none;
    text-decoration: none;
}
.accordion_content
{
    padding: 10px 0;
}
.accordion_table
{
    padding: 0;
}
.ui-icon
{
    display: block;
    float: right;
    height: 15px;
    outline: none;
    width: 15px;
}
.ui-icon-plus
{
    background: url(../images/ico/ico_closed.gif) top left no-repeat;
}
.ui-icon-minus
{
    background: url(../images/ico/ico_open.gif) top left no-repeat;
}
.ui-accordion-header
{
    background: url(../images/div_line_2.gif) bottom left no-repeat;
    cursor: pointer;
    padding-top: 10px;
}
.ui-accordion-content
{
    background: url(../images/div_line_2.gif) bottom left no-repeat;
}

.toggleImage
{
    float: right;
}

div.instructionRowHeader
{
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    color: #ffffff;
    width: 100%;
    background-color: #9B8D6F;
    border: solid 1px #000066;
    float: left;
    margin: 0px;
    vertical-align: bottom;
    padding-top: 2px;
    padding-bottom: 2px;
}

div.instructionNonCollapsibleBar
{
    background: url(/images/div_line_2.gif) bottom left no-repeat;
    padding-top: 10px;
    display: block;
    height: 30px;
    font-weight: bold;
    outline: none;
    text-decoration: none;
}

div.instructionFooter
{
    background: url(/images/div_line_2.gif) bottom left no-repeat;
    padding-top: 10px;
    display: block;
    height: 10px;
}


div.instructionCollapsiblePanelBar
{
    background: url(/images/div_line_2.gif) bottom left no-repeat;
    cursor: pointer;
    padding-top: 10px;
    display: block;
    height: 30px;
    font-weight: bold;
    outline: none;
    text-decoration: none;
}

div.quoteCollapsiblePanelBar
{
    background: url(/images/div_line_2.gif) bottom left no-repeat;
    cursor: pointer;
    padding-top: 10px;
    display: block;
    height: 30px;
    font-weight: bold;
    outline: none;
    text-decoration: none;
}

.instructionCollapsiblePanelLabel
{
    font-weight: bold;
}

div.instructionCollapsiblePanel
{
    width: 100%;
    padding: 0px;
    float: left;
    margin: 0px;
}

div.instructionCollapsiblePanelInnerDiv
{
    background: url(/images/div_line_2.gif) bottom left no-repeat;
    float: left;
    width: 100%;
    overflow: auto;
}

div.instructionCollapsiblePanelOuterDiv
{
    float: left;
    width: 95%;
}

div.floatLeft
{
    float: left;
    width: 100%;
}
.printOption
{
    margin-right: 7px;
    display: block;
    float: right;
}
.unsecureContentMedium
{
    width: 500px;
    padding: 10px;
}

.unsecureContentLarge
{
    width: 650px;
    padding: 10px;
}
.unsecureContentSmall
{
    width: 94%;
    padding: 10px;
}
.unsecureContentSmall h3
{
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    margin: 0px 0 0px 0;
    display: block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    text-transform: uppercase;
    background: #0e3db0;
    font-family: Arial, Helvetica, sans-serif;
}
.unsecureContentLarge h3
{
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    margin: 0px 0 0px 0;
    display: block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    text-transform: uppercase;
    background: #0e3db0;
    font-family: Arial, Helvetica, sans-serif;
}

.detailsGrid
{
    border: 1px solid #CCCCCC;
    background-color: White;
}

.ApprovalPanel
{
    position: relative;
    display: none;
}

.ProductCodeDetailLabel
{
    font-weight: bold;
    width: 200px;
}

.ProductCodeDetailText
{
    font-weight: normal;
    vertical-align: top;
}

.advancedBox
{
    width: 98%;
    min-height: 100px;
    margin-left: 15px;
    clear: both;
}

.selectedClients
{
    width: 200px;
    border: none;
    vertical-align: top;
}

.ATLASClientGridCell
{
    vertical-align: top;
}

.ATLASClientGridHeader
{
    text-align: left;
    background-color: #A2B4CF;
    border: solid 1px #000066;
}

.ListViewAlternatingItemField
{
    /*background-color: #F8FAFC;*/
    background-color: #CCCCCC;
    padding: 3px 3px 3px 3px;
    vertical-align: middle;
}

.ListItemField
{
    text-align: left;
    padding: 3px 3px 3px 3px;
    vertical-align: middle;
    white-space: nowrap;
}
.acceptCodeButton
{
    color: #354769;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #F2F4F8;
    border: 1px solid;
    border-color: #768195;
    line-height: 15px;
    text-indent: 7px;
    background-image: url(../Images/bgButton.gif);
    width: 85px;
}

.rejectCodeButton
{
    color: #354769;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #F2F4F8;
    border: 1px solid;
    border-color: #768195;
    line-height: 15px;
    text-indent: 7px;
    background-image: url(../Images/bgButton.gif);
    width: 85px;
}

.approveUserButton
{
    color: #354769;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #F2F4F8;
    border: 1px solid;
    border-color: #768195;
    line-height: 15px;
    text-indent: 7px;
    background-image: url(../Images/bgButton.gif);
    margin-left: 0px;
}

.rejectUserButton
{
    color: #354769;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #F2F4F8;
    border: 1px solid;
    border-color: #768195;
    line-height: 15px;
    text-indent: 7px;
    background-image: url(../Images/bgButton.gif);
    margin-left: 25px;
}

.RegistrationCodeErrorText
{
    color: Red;
}

.RegistrationCodeErrorPanel
{
    background-color: Silver;
    border-width: 1px;
    border-color: Black;
    border-style: solid;
}

AuthoriseUserGrid
{
}
#printHeader
{
    display: none;
}

#printFooter
{
    display: none;
}

#instructionContent
{
    min-height: 500px;
    width: 98%;
    float: left;
}

#noMenuReport
{
    padding-top: 45px;
    width: 95%;
    margin-left: 43px;
    margin-right: auto;
    min-height: 500px;
}
.w18
{
    width: 18%;
}

.w30
{
    width: 30%;
}

.w12
{
    width: 12%;
}

.w25
{
    width: 25%;
}

.w15
{
    width: 15%;
    text-align: right;
}

.ToggleTable
{
    width: 100%;
    background-color: #0E3DB0;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
}

.ToggleTableLight
{
    width: 100%;
    background-color: #E7EBF6;
    color: #000000;
    font-weight: bold;
    cursor: pointer;
}

/*.error
{
    height: 34px;
    width: 34px;
    background: url(/images/warning.png) no-repeat;
    vertical-align: top;
}*/

.UserManagemmentTable
{
    border-collapse: collapse;
}

.UserManagemmentTable th
{
    background: #0e3db0;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding: 3px;
    border: 1px solid White;
}

.UserManagemmentTable td
{
    padding: 2px;
    border: 1px solid #445064;
}

.UserManagemmentTable td input[type='text']
{
    width: 175px;
}

.BorderDashedBottom
{
}

.FormDownload td
{
    border-bottom: 1px dashed #d1d1d1;
    border-top: 1px dashed #d1d1d1;
    padding: 7px;
}
.icoDownload
{
    width: 19px;
    height: 20px;
    background-image: url(/images/ico_download.gif);
}
.NoBorder td
{
    border: none;
    border-collapse: collapse;
}

.Padding5px
{
    padding: 5px;
}

.ListPadding li
{
    padding-bottom: 4px;
}

.edit
{
    cursor: pointer;
    width: 20px;
    height: 20px;
    background-image: url(/Images/pencil.png);
}
.edit:hover
{
    background-color: #C1C1C1;
}

.borderTopBottomWhite
{
    border-top: 1px solid White;
    border-bottom: 1px solid White;
}
.borderTopBottomGray
{
    border-top: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
}
.borderTopBottomLeftGray
{
    border-top: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
    border-left: 1px solid #EBEBEB;
}

.paddingTopBottom2px
{
    padding: 2px 0px 2px 0px;
}

.btnNewLogin
{
     border:1px solid white;
}

.btnNewLogin:hover
{
     border:1px solid #660066;
}

.btnNewLoginLink:hover
{
    text-decoration: none;
 
}

.btnNewLoginToken
{
    border:1px solid transparent;
    float:right;
}

.btnNewLoginToken:hover
{
   /* border:1px solid #660066;*/
}

.btnNewLoginLink:hover
{
    text-decoration: none;
}